### Signal

# PapersView View::signature-rect

#### Declaration

    void
    signature_rect (
      PpsView* self,
      guint object,
      PpsRectangle* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `guint`

  No description available.

`p0`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the function.